Employees
List positions
Path Parameters
employee_id*integer
Format
int64Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/public/v3/employees/0/positions"{ "data": [ { "id": 0, "employee_id": 0, "effective_on": "2019-08-24", "fields": { "property1": "string", "property2": "string" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "position": { "id": 0, "name": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "division": { "id": 0, "name": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "job_level": { "id": 0, "name": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "location": { "id": 0, "name": "string", "address": "string", "time_zone": "string", "holiday_policy_id": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "country_code": "string" }, "department": { "id": 0, "name": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "parent_id": 0 }, "reporting_to": { "id": 0, "first_name": "string", "last_name": "string", "email": "string" }, "legal_entity": { "id": 0, "name": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } } ]}